Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 May 2021 12:10:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sally osama elsayed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sally osama elsayed Bot:  Hi Sally Osama Elsayed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8263146220 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599428554            03:52 PM, 25th May                   Fatma                   Hi Sally , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:53 PM, 25th May                     sally osama elsayed                    I made order 3 days ago...and now one item cancelled           03:53 PM, 25th May                     sally osama elsayed                    I want refound to be on app not my knt           03:53 PM, 25th May                     sally osama elsayed                    U should ask me how i want to recieve my refound           03:54 PM, 25th May                     sally osama elsayed                    ?           03:55 PM, 25th May                   Fatma                   Could you please allow me 2 minutes to check your order 8263146220 details?           03:55 PM, 25th May                     sally osama elsayed                    Ok           03:55 PM, 25th May                   Fatma                   We see that you have placed your order onMay 22, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:00 PM, 25th May                   Fatma                   Is there anything else i can help you with?           04:00 PM, 25th May                     sally osama elsayed                    My dear           04:01 PM, 25th May                     sally osama elsayed                    I am asking about one item cancelled           04:01 PM, 25th May                     sally osama elsayed                    Not recieving the order           04:01 PM, 25th May                     sally osama elsayed                    One item canceled..i want refound to be here on app           04:02 PM, 25th May                     sally osama elsayed                    U can understand me           04:02 PM, 25th May                     sally osama elsayed                    ?           04:02 PM, 25th May                     sally osama elsayed                    ?           04:03 PM, 25th May                     sally osama elsayed                    Hello           04:05 PM, 25th May                     sally osama elsayed                    U left??           04:05 PM, 25th May                   Fatma                   We would like to inform you that we have processed the refund of amount ( KWD2.37) on (5/25/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:07 PM, 25th May                   Fatma                   The refund has been already processed as you paid by nisa           04:07 PM, 25th May                   Fatma                   Visa*           04:07 PM, 25th May                   Fatma                   Is there anything else i can help you with?           04:07 PM, 25th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 25th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2622301